page-cadastrar-func {

    .item-md.item-input.item-input-has-focus .item-inner,
  .item-md.item-input.input-has-focus .item-inner {
    border-bottom-color: #FA8258;
    -webkit-box-shadow: inset 0 0 0 0 #FA8258;
    box-shadow: inset 0 0 0 0 #FA8258;    
  }

  .item-input .label-md,
  .item-select .label-md,
  .item-datetime .label-md {
    color: #FA8258;
  }

  .item-input-has-focus .label-md[stacked],
  .input-has-focus .label-md[stacked],
  .item-input-has-focus .label-md[floating],
  .input-has-focus .label-md[floating] {
    color: #FA8258;           
  }

  .config-input{
    background-color: transparent !important;
    text-decoration: none;
    outline:none;
    text-anchor: #FA8258;    
    color: #FA8258;     
    //border-bottom: 1px solid #FA8258;   
  }

    //toolbar title
    .toolbar-title-md{
        padding: 0 12px;
        font-size: 2rem;
        font-weight: 500;
        color: #FA8258; 
    }
    //icone menu
    .bar-button-default-md, .bar-button-clear-md-default, .bar-button-md-default{

        color: #FA8258;
        background-color: transparent;
    }

    #input-top{
      margin-top: -20px;
    }

  .btn-cadastrar{
    margin-top: 45px;
    font-weight: bold;
    font-size: 20px;
    background-color: #FA8258;
    text-transform: lowercase;        
    text-transform: capitalize;    
  }
}
